<ng-container *ngIf="{
        fmi: fmi,
        screenSize: screenSize$ | async } as vm">
  <section class="scores">
    <h2>
      {{ 'fmi.read.score.title' | translate }}
    </h2>

    <mat-list>
      <mat-list-item *ngFor="let match of vm.fmi?.matchs; trackBy: trackBySlug">
        <img class="logo logo-1 lazy-load"
             *ngIf="'common.team.defaultPicture.url' | translate"
             [lazyLoad]="match.team1.logoUrl"
             [errorImage]="'common.team.defaultPicture.url' | translate"
             [alt]="match.team1.name">
        <span class="team-1"
              [class.winner]="match.score1?.goals > match.score2?.goals">
          {{ match.team1 | teamName:vm.screenSize }}
          {{ match.team1.index }}
        </span>
        <span class="forfeit-1">
          {{ match.score1?.forfeit ? '(F)' : '' }}
        </span>
        <span class="score-1"
              [class.winner]="match.score1?.goals > match.score2?.goals">
          {{ match.score1?.goals }}
        </span>
        <span class="separator">
          <span class="time">
            {{ match.date | date:'HH:mm' }}
          </span>
          -
          <span class="time">
            <ng-container *ngIf="match.stopped">
              {{ 'fmi.read.team.stopped' | translate }}
            </ng-container>
            <ng-container *ngIf="match.notPlayed">
              {{ 'fmi.read.team.notPlayed' | translate }}
            </ng-container>
          </span>
        </span>
        <span class="score-2"
              [class.winner]="match.score1?.goals < match.score2?.goals">
          {{ match.score2?.goals }}
        </span>
        <span class="forfeit-2">
          {{ match.score2?.forfeit ? '(F)' : '' }}
        </span>
        <span class="team-2"
              [class.winner]="match.score1?.goals < match.score2?.goals">
          {{ match.team2 | teamName:vm.screenSize }}
          {{ match.team2.index }}
        </span>
        <img class="logo logo-2 lazy-load"
             *ngIf="'common.team.defaultPicture.url' | translate"
             [lazyLoad]="match.team2.logoUrl"
             [errorImage]="'common.team.defaultPicture.url' | translate"
             [alt]="match.team2.name">
      </mat-list-item>
    </mat-list>
  </section>
</ng-container>
